.mbody{
  width: 100%;
}

.mcontant{
  width: 96%;
  margin: auto;
}

.mcontant img{
  max-width: 100%;
}

.m_top_bg {   
    display: flex;
    justify-content: space-between;
    color: #fff;
    position: relative;
    padding-left: 1rem;
  }
  .mtitle_h1 {
    padding-top: 0.8rem;
    font-size: 1.8rem;
    font-weight: 500;
    position: absolute;
    top:0px;
    left: 0px;
    text-align: center;
    padding-left: 20%;
    z-index: 999;
  }
  .mbanner {
    width: 100%;
    border-top: #dbdbdb 1px solid;
  }
  .mbanner img {
    width: 100%;
  }
  
  .mnav {
    background-color: #fff;
    padding-bottom: 1rem;
  }
  
  .mnav ul li {
    float: left;
    width: 30%;
    margin-left: 2.2%;
    margin-top: 2%;
    list-style: none;
  }
  
  .mnav ul li img {
    width: 100%;
  }
  
  .mtitle {      
      margin: 0px;
      padding-left: 3%;
      padding-bottom: 1%;
      font-size: 1.3rem;
      line-height: 3rem;
      border-bottom: #aaa 1px dotted;
  }

  .mlist ul{
    width: 90%;
    margin-left: 5%;
    padding: 10px 0;
  }
  
  .mlist ul li {      
      position: relative;
      border-bottom: #aaa 1px solid;
      font-size: 1.1rem;
      line-height: 1.6rem;
      padding-left: 0.2rem;
      padding-top: 1%;
      padding-bottom: 1%;      
  }
  
  .mcontent, .mcontent2 {
      padding: 3% 5%;
  }

  .mtitle_h2{
    padding: 10px;
    margin: 0px;
    color: #ab3333;
    font-weight: normal;
}
  
  .mcontent video {
      max-height: 280px;
  }
  
  .mvs {
      width: 100%;
      margin: auto;
      background-color: #000;
  }

  .mfoot_ul {
    width: 100%;
    height: 60px;
    background-color: #ab3333;
    position: fixed;
    bottom: 0px;
    padding-top: 10px;  
    z-index: 999999;  
}

.mfoot_ul ul{
    display: flex;
    justify-content: space-between;
}

.mfoot_ul ul li {
    width: 25%;
    text-align: center;
    font-size: 1rem;
    color: #fff;
}
.mfoot_ul ul li span{
    font-size: 2rem;
    color: #fff;
}
.mfoot_ul ul li a {
    color: #fff;
}

.mcurr{
  padding: 10px; border-bottom: #ddd 1px solid
}


.msg_form{
  padding-bottom: 20px;
}
.form_table{
      width: 90%;
  }
input.form-control{
  height: 2rem;
  border: #ddd 1px solid;
  width: 100%;
} 
textarea.form-control{
  width: 90%;
  height: 8rem;
  border: #ddd 1px solid;
  margin-left: 2%;
  margin-top: 10px;
} 
.btn-info{
  padding: 5px 20px;
  background-color: #337ab7;
  color: #fff;
  border: #2e6da4 1px solid;
  border-radius: 5px;
}
.row_box{
  padding: 10px;
  text-align: center;
}

.mwork_ul li {
  width: 49%;
  float: left;
  margin-left: 1%;
  margin-top: 1%;
  margin-bottom: 1%;
  position: relative;
}

.mteacher_ul li {
  width: 48%;
  height: 420px;
  float: left;
  margin-right: 2%;
  margin-top: 1%;
  margin-bottom: 1%;
}

.mteach_cont {
  height: 260px;
  overflow: hidden;
  font-size: 0.9rem;
}

.mhj_cont{
  padding-top: 10px;
}